@media (min-width: 768px) and (max-width: 1200px) {
		.login-content .heading h2 {
	  font-size:16px;
	  }
	  .product-grid .price-old, .box .box-content .box-product ul li:hover .quick-view-button {display:none;}
	  #content .box-product .price .price-old {display:block;}

	}
@media (min-width: 768px) and (max-width: 1230px) {
	header #logo {margin-left:20px;}
	.phone {padding-left:20px;}
	#powered {padding-left:20px;}
        
        
        
        /* --- sidebar product listing adjustment --- */

                aside#column-left div.box-product div.image2 img,
                aside#column-right div.box-product div.image2 img{
                                float:none;
                                display:block;
                                }
                                
                aside#column-left div.box-product div.name,
                aside#column-right div.box-product div.name{
                /*aside#column-left div.box-product div.maxheight{*/
                                float:none;
                                clear:both;
                                display:block;
                                padding-top:5px;
                                /*border:1px solid grey ;*/
                                height:65px!important;
                }
        aside div.bestsellers div.box-product ul li{
                height:40px;
                border-bottom:0px;
                /*border:1px solid grey;*/
        }
        
        
        /* new arrival products box at home page - utilised 'specials' stylesheet */	
                .specials .box-product ul li .image2{
                                padding-top:0;
                                margin-top:0;
                        /*height:255px;*/
                }
                
                .specials .box-product ul li .inner .name{
                                padding-bottom:0;
                                margin-bottom:0;
                        /*display:inline;*/
                        /*border:1px solid grey;*/
                }

        
        
        
        
	}
@media (max-width: 1200px) {
	#content .box-product .price .price-old {display:none;}
	.table th, .table td {
	padding:8px;
	}
	
	}
@media (max-width: 1120px) {
	
	}
@media (min-width: 767px) {
                
.box.category .box-heading {display:none;}
#content .box .box-product  .name.min {display:block; margin-bottom:25px; padding:0 30px}
#content .box .box-product  .name {
                /*display:none;*/
                }
#content .box .box-product .f-left .cart {float:right;}
#content .box .box-product .f-left .cart a.button:hover {
	background-color:#333333;
	}
#content .box .box-product .f-left .cart a.button span {display:none;}
#content .box .box-product .f-left .cart a.button i {display:inline;}
#content .box .box-product .f-left .cart a.button{
	border-radius:0 0 4px 0;
	text-align:center;
	color:#ffffff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
	font-size:31px;
	line-height:54px;
	background:none;
	border:0;
	width:59px;
	height:54px;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
	padding-top:4px;
	}
#content .box .box-product .f-left {
	background-color:#b10217;
	padding:16px 20px 12px;
	position:relative;
	border-radius:0 0 4px 4px;
	margin-top:-4px;
	}
        

#content .box-product .price {
	color:#fff;
	float:left;
	}
#content .box-product .cart-button {
	background-color:#595959;
	border-radius:0 0 4px 4px;
	padding:19px 0 16px 20px;
	margin-top:-4px;
	}
#content .box-product .cart-button .compare a {margin-right:20px;}
#content .box-product .cart-button .wishlist a, #content .box-product .cart-button .compare a {
	color:#fff;
	float:left;
	}
#content .box-product .related-info .cart-button  .wishlist, #content .box-product .related-info .cart-button  .compare {
	 margin: 10px 10px 0 0;
	}
#content .box-product .related-info .cart-button  .wishlist a, #content .box-product .related-info .cart-button  .compare a {
	color:#fff;
	float:none;
	display:inline;
	margin:0
	}
/************************/
.product-grid .name a {
	
	height:40px;
	overflow:hidden;
	}
.product-grid .name {
	text-align:left;
	height:40px;
	overflow:hidden;
	background-color:#fff;
	padding:0 20px 5px 20px;
	border-radius:0 0 3px 3px;
	position:relative;
	z-index:8
	}
.product-grid .description {
	overflow:hidden;
	display:none;
}
.product-grid .price {
	
	}
.product-grid .rating {
	display: block;
	height:13px;
	margin-bottom:10px;
	
}
.product-list .wishlist a, .product-list .compare a {margin-left:10px; margin-top:8px;}
.product-list .price{
	background-color:#b10217;
	color:#fff;
	display:inline-block;
	padding:10px 20px;
	margin-bottom:15px;
	}
.product-grid .cart-button{
	background-color:#595959;
	border-radius:0 0 4px 4px;
	padding:15px 20px;
	margin-top:-3px;
	}
.product-grid .wishlist a{margin-right:20px;}
.product-grid .wishlist a, .product-grid .compare a {
	color:#fff;
	}
.product-grid  .cart a.button span {display:none;}
.product-grid  .cart a.button i {display:inline;}
.product-grid  .cart a.button:hover {
	background-color:#333333;
	}
.product-grid  .cart a.button{
	border-radius:0 0 3px 0px;
	z-index:7;
	text-align:center;
	color:#ffffff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
	font-size:31px;
	line-height:54px;
	background:none;
	border:0;
	width:59px;
	height:54px;
	text-align:center;
	position:absolute;
	right:0;
	top:42px;
	padding-top:3px;
	}
.product-grid .price {
	padding:17px 20px 20px;
	background-color:#b10217;
	color:#fff;
	position:relative;
	margin:-3px 0 0;
	border-radius:0 0 3px 3px
}
/************************/

.banner>div:hover h1 {
	color:#313131;
	}
}
@media (min-width: 766px) and (max-width: 970px) {
	.box-category > ul > li > a {
		font-size:14px;
	}
	}
@media (min-width: 980px) and (max-width: 1199px) {
	
	
	
}
/******************************************************/
@media (min-width: 768px) and (max-width: 979px) {
.login-content .form-horizontal .control-label{
	max-width:100%;
	text-align:left;
	}
.login-content .form-horizontal .controls{
	margin-left:0px;
	}
.related {
		padding: 0 88px
	}


.product-filter .display {
	clear:both;
	float:none
	}

footer .icon-phone {display:none;}

header .links li a i {display:none;}

.login-content .heading h2 {
	  font-size:13px;
	  }
	.login-content .heading i {
		font-size:20px;
		}
}

/* New added for tablet*/

div.camera_caption, div.camera_caption a{font-size:18px;}
/*div.cameraContents {display:none;}*/
.phone{ padding:0px 10px 18px 0;
                }
.phone p{ font-size:18px;}
.phone, .phone a { font-size:18px; color:#fff;}



/******************************************************/

/******************************************************/
@media (max-width: 980px) {
#menu {display:none;}
	

.product-grid .cart, .box .box-product .cart {
	float:none;
	}
.wishlist a, .compare a {
	margin:10px 10px 0 0
	}
.product-list .wishlist a, .product-list .compare a {
	margin:0px 0px 0 10px
	}
	}
        

        
/**********************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
and (orientation:landscape) { 
    #full_gallery {display:block;}
	#default_gallery {display:none;}
}
/**********************************************/
@media (max-width: 767px) {
header {background:url(../image/bg.png) repeat left top; margin:0 -20px}
#body {background:none;}
#cart .heading a i.icon-chevron-sign-down {display:none;}
#cart .heading a i.icon-shopping-cart {display:inline-block;}


/*New added for mobile */

section {
	background:#f0f0f0;
	}
        
header #logo {
	/*float:left;*/
	margin:10px 0px 0px 20px;
        /*border:1px solid red;*/
	}
        
.phone{ padding:0px 10px 18px 0;
                }
.phone p{ font-size:18px;}
.phone, .phone a { font-size:18px; color:#fff;}   
.camera_caption, .camera_caption a{font-size:15px;}
div.cameraContents {display:none;}

/* new arrival products box at home page - utilised 'specials' stylesheet */	
.specials .box-product ul li .image2{
	height:60px;
}
.specials .box-product ul li .inner .name{
	display:inline;
	/*border:1px solid grey;*/
}

/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 0 20px 0;
	width:280px;
	height:150px;
	background-color:#dbdbdb;
	position:relative;
	box-shadow:5px 5px 10px #8d8d8d;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:250px;
  height:150px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:245px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:150px;
}
.slide img{
  margin:0px 0px 10px 0;
  width: 245px;
  height: 150px;
}
.control {
/*border:1px solid green;*/
  display:block;
  width:40px;
  height:150px;
  text-indent:-10000px;
  position:absolute;
  /*top:30px;*/
  cursor: pointer;
}
#leftControl {
  top:-80px;
  left:-20px;
  background:transparent url(../image/control_left.png) no-repeat 0 0;
}
#rightControl {
  top:-80px;
  right:-20px;
  background:transparent url(../image/control_right.png) no-repeat 0 0;
}








body {
	background:#f0f0f0
	}
#menu-gadget {display:block;}
#cart .heading a i.icon-shopping-cart{
	font-size:26px;
	}
#cart .heading a {
	line-height:50px;
	border-radius:0
	}
header #cart.active .content {
	top:50px
	}
#page { margin:0 auto; box-shadow:none}
#powered {
	text-align:center;
	}
.name a:hover {
	text-decoration:none;
	}
.name a {
	text-decoration:underline
	}
aside #compare {
	display:none !important;
	}
#full_gallery {
	display:block;
	}
#default_gallery {
	display:none;
	}
.tabs .tab-heading:hover {
	cursor:pointer;
	}
.tabs .tab-content {
	display:none;
	}
#content {
	float:right;
	margin-bottom:20px;
	}
.box {margin-bottom:10px; padding-bottom:0;}
#column-right .box .box-heading, #column-left .box .box-heading {
	margin-bottom:10px;
	}
.product-grid .name {
	height:auto;
	}
.product-list .description {
	display:none;
	}
.product-info h1 {display:none;}
.product-info h1.view {display:block;}
.product-filter .display {display:none;}
#content .box {margin-bottom:5px;}
.box .box-heading {margin-bottom:15px;}
.box .box-content .box-product ul li:hover .quick-view-button {display:none;}
#compare-total, .cart-button .compare  {
	display:none;
	}
#content .box-product li.last-in-line {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0 !important;
	}
#content .box-product li {
	border-bottom:1px dotted #D7D7D7;
	margin-bottom:15px !important;
	padding-bottom:15px;
	}
.cart-button > div.wishlist {display:none;} 
.box-product .name {
	margin:0
	}

footer > div.footer {display:none;}
footer {padding:0;}
#powered {margin-top:0; padding:15px 20px; background-color:#333333;}
header #logo {margin:90px 20px 40px}

.cart-position {
  position:fixed;
  top:0;
  right:0px;
  margin:0;
  z-index:105;
  }
/*********************** box product *************************/
#content .box-product  .image2{
	float:left;
	width:30%
	}
#content .box-product .inner {
	width:58%;
	float:left;
	margin-left:30px;
	}
#content .box-product li{
	margin-bottom:30px;
	}
/*********************** search *************************/
#search {
	position:fixed;
	top:50px;
	left:0px;
	z-index:101;
	display:none;
	width:100%;
	margin:0;
	z-index:10;
	}
#search .inner {
	padding:4px 5px;
	background-color:#4a4a4a;
	overflow:hidden;
	position:relative;
	}
#search input {
	width:100%;
	max-width:none;
	border-radius:4px;
	box-shadow:inset 0 0 11px rgba(0,0,0,0.22);
	height:44px;
	padding:10px 40px 10px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
	}
#search .button-search {
	
	}
#search .button-search:hover {color:#7e7e7e}
/******************* Cart *******************************/
.cart-position #cart .heading a b, .cart-position #cart .heading a #cart-total, .cart-position #cart .heading a i.icon-angle-down {display:none;}
.cart-position{
	min-width:83px;
	}
.cart-position #cart .heading a #cart-total2 {
	background:url(../image/cart-total2.png) no-repeat left top;
	display:block;
	position:absolute;
	top:14px;
	left:47px;
	height:22px;
	line-height:22px;
	width:30px;
	text-align:center;
	overflow:hidden;
	font-weight:600;
	}
header #cart.active .content {
	display: block;
	}
.toprow-1 .cart-position {display:block; margin:0;}
/*******************************************************/
.span3 .box-content {display:none;}
.box-heading:hover {
	cursor:pointer;
	}
.box-heading i {
	float:right;
	line-height:30px;
	color:#7e7e7e
  }
aside .box-product .name {height:auto !important; margin:5px 0}
/*************************swipe menu***************************/
.swipe-control i {font-size:26px; color:#7e7e7e; line-height:50px;}
.swipe-control:hover i {text-decoration:none;}
.swipe-control {
    display: block;
    height: 50px;
    width: 64px;
    z-index: 100;
    text-align:center;
    border-right:1px solid #000;
    float:left;
}
body #page {
	height:100%
	}

body.ind div.shadow{
	left:0;
	top:0;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	background-color:#000;
	z-index:99;
	opacity:0.5
	}
body.ind #page {
    margin-left: 237px;
	width:100%;
	position:fixed;
    left:0;
    top:0;
	z-index:2
	}
body #body .swipe .swipe-menu{
	background-color: #323232;
	height:100%;
	overflow:scroll;
	
	}
body #body .swipe {
	display:none;
	}
body.ind #body .swipe {
	display:block;
	background-color:#323232;
	position:fixed;
	color:#fff;
	width:237px;
	top:50px;
	left:0px;
	z-index:100;
	overflow:hidden;
	z-index:101;
	}
.toprow-3, header .toprow {display:none;}
header .toprow-1 {display:block;}

/********************************************/
.banner>div {
	margin-bottom:10px;
	}
#livesearch_search_results {
	display:none !important; 
	}
/************************************ product list ****************************************************/
.product-list ul li .image {
	width:30%;
	float:left;
	}
.product-list ul li .left {
	width:65%;
	float:left;
	margin-left:5%;
	}
/********************************  product grid ***********************************************************/
.product-grid ul li {
	overflow:hidden;
	}
.product-grid ul li .image {
	width:30%;
	float:left;
	}
.product-grid ul li .left {
	width:65%;
	float:left;
	margin-left:5%;
	}

/************************************** box-category ********************/
.box .box-content .box-subcat ul li.cat-height  {
	/*border-radius:6px;*/
	margin-bottom:10px;
	margin-right:0px;
	margin-left:0px;
	/*width:88px;*/
	border:4px solid #e2e2e2;
	}
.box-product.box-subcat li {
	/*height:auto !important;*/
	overflow:hidden;
        height:88px;
	}
.box-product.box-subcat li .image {
	/*float:left;*/
	/*width:100%;*/
	max-width:150px;
        
	}
.box-product.box-subcat li .name.subcatname {
	/*width:65%;*/
	/*float:left;*/
	/*margin-left:5%;*/
        position:absolute;
        z-index:1;
	}  

/********************************************************/
.order-list .order-info {
	text-align:left;
	}
.order-content{
	padding-top:0;
	}
.order-content>div>div {
	margin-top:20px;
	}
/********************************************************/
}
/******************************************************/
@media (max-width: 555px) {
	.camera_caption a{
		font-size:14px !important;
		}
		.content-border h2{
	margin-bottom:20px;
	}
.content-border {
	border:0;
	padding:0px;
	margin-bottom:0px;
	}
.checkout .checkout-product .table td {
	font-size:12px !important;
	padding:4px 2px !important;
	}

.product-list .cart-button {
	position:static;
	float:none;
	margin:10px 0 0 0
	}
.shop-cart .table.table-bordered {
	border:0
	}
.shop-cart .table {display:block;width:100%}
.shop-cart .table thead {display:none;}
.shop-cart .table tbody {
	display:block;
	border:0;
	}
.shop-cart .table tbody tr {
	display:block;
	margin-bottom:30px; 
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.shop-cart .table tbody td {
		display:block;
		text-align:center;
		border:0;
		border-bottom:1px solid #d7d7d7;
		}

  }
/******************************************************/
@media (min-width: 1200px) {
  .login-content .form-horizontal .control-label{
	max-width:100px
	}
.login-content .form-horizontal .controls{
	margin-left:120px;
	}
  }
/******************************************************/


/******************************************************/
@media (max-width: 515px) {
  
img#captcha {
	margin-left:0px;
	}
  }
/******************************************************/
@media (max-width: 410px) {
.product-info .review img {
	margin-bottom:10px;
	float:none;
	}
.product-info .review .btn-rew {
	float:none;
	}
	.product-filter .sort {
		float:none;
		}
	.product-filter .limit {
		float:none;
		margin:10px 0 0 0;
		}
	.camera_caption {display:none !important;}
	}
@media (max-width: 480px) {

  .checkout .checkout-product .table td {
	font-size:10px !important;
	padding:4px 2px !important;
	}
	
  }
@media (max-width: 979px) {
.product-filter .product-compare {
	margin-top:2px;
	}
.product-filter .display {
	width:300px
	  margin-top:10px;
	  }
  /************************* table wishlist ****************/
.wishlist-product .table.table-bordered {
	border:0;
	}
.wishlist-product .table thead{
	display:none;
	}
.wishlist-product .table tbody{
	display:block;
	border:0
	}
.wishlist-product .table tr {
	display:block;
	margin-bottom:30px;
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.wishlist-product .table td {
	display:block;
	border:0;
	border-bottom:1px solid #d7d7d7
	}
	
  }
/******************************************************/
@media (min-width: 980px) {
  
}
@media (max-width: 440px) {
	.login-content .heading i {
		font-size:30px;
		}
	.login-content .heading h2 {
		font-size:13px;
		}
	.checkout-content {
		padding:10px
		}
	header #cart.active .content {
		height:250px;
		overflow:hidden;
		}
	header #cart.active .content .content-scroll {
		height:100%;
		overflow:scroll;
		webkit-overflow-y:scroll
		}
	.cart-bottom .buttons .center {text-align:right;}
	}